<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index</title>
</head>
<body>
	<h1>This is the index.html page in music folder.</h1>
	<img src="https://place-puppy.com/400x300" align="center">
	<p>Go to the <a href="../index.html">main index</a> page.</p>
	<p>Go to the <a href="./listings.html">listings</a> page.</p>
	<p>Go to the <a href="./reviews.html">reviews</a> page.</p>	
</body>
</html>